<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/plugin.properties?key=plugin_name">
        <source>Universal Welcome</source>
        <target>汎用 Welcome</target>
        <alt-trans tool-id="xliff">
          <source>Universal Welcome</source>
          <target>汎用 Welcome</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Universal Welcome</source>
          <target>汎用 Welcome</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/plugin.properties?key=provider_name" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/plugin.properties?key=theme.name.circles">
        <source>Circles</source>
        <target>サークル</target>
        <alt-trans tool-id="xliff">
          <source>Circles</source>
          <target>サークル</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Circles</source>
          <target>サークル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/plugin.properties?key=theme.name.purpleMesh">
        <source>Purple Mesh (Classic Eclipse)</source>
        <target>パープル・メッシュ (クラシック Eclipse)</target>
        <alt-trans tool-id="xliff">
          <source>Purple Mesh (Classic Eclipse)</source>
          <target>パープル・メッシュ (クラシック Eclipse)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Purple Mesh (Classic Eclipse)</source>
          <target>パープル・メッシュ (クラシック Eclipse)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/circles/swt/firststeps.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/firststeps.properties?key=firststeps.page-content.layout.vspacing" translate="no">
        <source>40 </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/firststeps.properties?key=firststeps.page-content.layout.ncolumns" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/firststeps.properties?key=firststeps.page-content.page-title.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/firststeps.properties?key=firststeps.page-content.page-description.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/firststeps.properties?key=firststeps.page-content.content-divider.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/firststeps.properties?key=firststeps.subtitle-id">
        <source>firststeps/page-content/page-title</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/firststeps.properties?key=firststeps.description-id">
        <source>firststeps/page-content/page-description</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/circles/swt/migrate.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/migrate.properties?key=migrate.page-content.layout.vspacing" translate="no">
        <source>40 </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/migrate.properties?key=migrate.page-content.layout.ncolumns" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/migrate.properties?key=migrate.page-content.page-title.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/migrate.properties?key=migrate.page-content.page-description.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/migrate.properties?key=migrate.page-content.content-divider.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/migrate.properties?key=migrate.subtitle-id">
        <source>migrate/page-content/page-title</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/migrate.properties?key=migrate.description-id">
        <source>migrate/page-content/page-description</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/circles/swt/overview.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/overview.properties?key=overview.page-content.layout.ncolumns" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/overview.properties?key=overview.page-content.page-title.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/overview.properties?key=overview.page-content.page-description.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/overview.properties?key=overview.page-content.content-divider.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/overview.properties?key=overview.subtitle-id">
        <source>overview/page-content/page-title</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/overview.properties?key=overview.description-id">
        <source>overview/page-content/page-description</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/circles/swt/root.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=theme" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.overview.link-icon" translate="no">
        <source>../graphics/icons/ctool/overview.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.tutorials.link-icon" translate="no">
        <source>../graphics/icons/ctool/tutorials.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.samples.link-icon" translate="no">
        <source>../graphics/icons/ctool/samples.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.whatsnew.link-icon" translate="no">
        <source>../graphics/icons/ctool/whatsnew.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.firststeps.link-icon" translate="no">
        <source>../graphics/icons/ctool/firststeps.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.migrate.link-icon" translate="no">
        <source>../graphics/icons/ctool/migrate.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.webresources.link-icon" translate="no">
        <source>../graphics/icons/ctool/webresources.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.action-links.workbench.link-icon" translate="no">
        <source>../graphics/icons/ctool/workbench.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.overview.hover-icon" translate="no">
        <source>../graphics/icons/ctool/overview.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.tutorials.hover-icon" translate="no">
        <source>../graphics/icons/ctool/tutorials.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.samples.hover-icon" translate="no">
        <source>../graphics/icons/ctool/samples.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.whatsnew.hover-icon" translate="no">
        <source>../graphics/icons/ctool/whatsnew.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.firststeps.hover-icon" translate="no">
        <source>../graphics/icons/ctool/firststeps.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.migrate.hover-icon" translate="no">
        <source>../graphics/icons/ctool/migrate.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.webresources.hover-icon" translate="no">
        <source>../graphics/icons/ctool/webresources.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.action-links.workbench.hover-icon" translate="no">
        <source>../graphics/icons/ctool/workbench.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.overview.small-link-icon" translate="no">
        <source>../graphics/icons/ctool/ov_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.tutorials.small-link-icon" translate="no">
        <source>../graphics/icons/ctool/tu_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.samples.small-link-icon" translate="no">
        <source>../graphics/icons/ctool/sa_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.whatsnew.small-link-icon" translate="no">
        <source>../graphics/icons/ctool/wn_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.firststeps.small-link-icon" translate="no">
        <source>../graphics/icons/ctool/fs_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.migrate.small-link-icon" translate="no">
        <source>../graphics/icons/ctool/mi_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.webresources.small-link-icon" translate="no">
        <source>../graphics/icons/ctool/wr_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.action-links.workbench.small-link-icon" translate="no">
        <source>../graphics/icons/ctool/wb_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.overview.small-hover-icon" translate="no">
        <source>../graphics/icons/ctool/ov_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.tutorials.small-hover-icon" translate="no">
        <source>../graphics/icons/ctool/tu_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.samples.small-hover-icon" translate="no">
        <source>../graphics/icons/ctool/sa_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.whatsnew.small-hover-icon" translate="no">
        <source>../graphics/icons/ctool/wn_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.firststeps.small-hover-icon" translate="no">
        <source>../graphics/icons/ctool/fs_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.migrate.small-hover-icon" translate="no">
        <source>../graphics/icons/ctool/mi_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.webresources.small-hover-icon" translate="no">
        <source>../graphics/icons/ctool/wr_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.action-links.workbench.small-hover-icon" translate="no">
        <source>../graphics/icons/ctool/wb_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.layout.ncolumns" translate="no">
        <source>1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.links-background.page-links.layout.hspacing" translate="no">
        <source>40</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/root.properties?key=root.layout.vspacing" translate="no">
        <source>35</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/circles/swt/samples.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/samples.properties?key=samples.page-content.layout.vspacing" translate="no">
        <source>40</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/samples.properties?key=samples.page-content.layout.ncolumns" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/samples.properties?key=samples.page-content.layout.equalWidth" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/samples.properties?key=samples.page-content.page-title.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/samples.properties?key=samples.page-content.page-description.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/samples.properties?key=samples.page-content.content-divider.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/samples.properties?key=description-style-id">
        <source>group-description</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/samples.properties?key=samples.subtitle-id">
        <source>samples/page-content/page-title</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/samples.properties?key=samples.description-id">
        <source>samples/page-content/page-description</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/circles/swt/standby.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/standby.properties?key=theme" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/standby.properties?key=standby.links-background.page-links.overview.link-icon" translate="no">
        <source>../graphics/icons/ctool/ov_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/standby.properties?key=standby.links-background.page-links.firststeps.link-icon" translate="no">
        <source>../graphics/icons/ctool/fs_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/standby.properties?key=standby.links-background.page-links.tutorials.link-icon" translate="no">
        <source>../graphics/icons/ctool/tu_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/standby.properties?key=standby.links-background.page-links.samples.link-icon" translate="no">
        <source>../graphics/icons/ctool/sa_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/standby.properties?key=standby.links-background.page-links.whatsnew.link-icon" translate="no">
        <source>../graphics/icons/ctool/wn_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/standby.properties?key=standby.links-background.page-links.migrate.link-icon" translate="no">
        <source>../graphics/icons/ctool/mi_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/standby.properties?key=standby.links-background.page-links.webresources.link-icon" translate="no">
        <source>../graphics/icons/ctool/wr_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/standby.properties?key=standby.links-background.page-links.workbench.link-icon" translate="no">
        <source>../graphics/icons/ctool/wb_nav.png</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/standby.properties?key=standby.links-background.page-links.layout.vspacing" translate="no">
        <source>30</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/standby.properties?key=standby.layout.vspacing" translate="no">
        <source>35</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/standby.properties?key=standby.show-link-description" translate="no">
        <source>false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/standby.properties?key=standby.show-home-page-navigation" translate="no">
        <source>false</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/circles/swt/tutorials.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/tutorials.properties?key=tutorials.page-content.layout.vspacing" translate="no">
        <source>40</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/tutorials.properties?key=tutorials.page-content.layout.ncolumns" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/tutorials.properties?key=tutorials.page-content.layout.equalWidth" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/tutorials.properties?key=tutorials.page-content.page-title.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/tutorials.properties?key=tutorials.page-content.page-description.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/tutorials.properties?key=tutorials.page-content.content-divider.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/tutorials.properties?key=tutorials.subtitle-id">
        <source>tutorials/page-content/page-title</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/tutorials.properties?key=tutorials.description-id">
        <source>tutorials/page-content/page-description</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/circles/swt/webresources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/webresources.properties?key=webresources.page-content.layout.vspacing" translate="no">
        <source>40 </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/webresources.properties?key=webresources.page-content.layout.ncolumns" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/webresources.properties?key=webresources.page-content.page-title.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/webresources.properties?key=webresources.page-content.page-description.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/webresources.properties?key=webresources.page-content.content-divider.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/webresources.properties?key=webresources.subtitle-id">
        <source>webresources/page-content/page-title</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/webresources.properties?key=webresources.description-id">
        <source>webresources/page-content/page-description</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/circles/swt/whatsnew.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/whatsnew.properties?key=theme" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/whatsnew.properties?key=whatsnew.page-content.layout.vspacing" translate="no">
        <source>40</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/whatsnew.properties?key=whatsnew.page-content.layout.ncolumns" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/whatsnew.properties?key=whatsnew.page-content.layout.equalWidth" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/whatsnew.properties?key=whatsnew.page-content.page-title.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/whatsnew.properties?key=whatsnew.page-content.page-description.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/whatsnew.properties?key=whatsnew.page-content.content-divider.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/whatsnew.properties?key=whatsnew.separator.fg">
        <source>#dfdfe4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/whatsnew.properties?key=whatsnew.link-icon" translate="no">
        <source>../graphics/icons/obj48/new_obj.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/whatsnew.properties?key=whatsnew.hover-icon" translate="no">
        <source>../graphics/icons/obj48/newhov_obj.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/circles/swt/whatsnew.properties?key=whatsnew.subtitle-id">
        <source>whatsnew/page-content/page-title</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/purpleMesh/swt/firststeps.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/firststeps.properties?key=firststeps.page-content.layout.ncolumns" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/firststeps.properties?key=firststeps.page-content.page-title.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/firststeps.properties?key=firststeps.page-content.page-description.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/firststeps.properties?key=firststeps.page-content.content-divider.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/firststeps.properties?key=firstseps.subtitle-id">
        <source>firststeps/page-content/page-title</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/purpleMesh/swt/migrate.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/migrate.properties?key=migrate.page-content.layout.ncolumns" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/migrate.properties?key=migrate.page-content.page-title.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/migrate.properties?key=migrate.page-content.page-description.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/migrate.properties?key=migrate.page-content.content-divider.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/migrate.properties?key=migrate.subtitle-id">
        <source>migrate/page-content/page-title</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/purpleMesh/swt/overview.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/overview.properties?key=overview.page-content.layout.ncolumns" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/overview.properties?key=overview.page-content.page-title.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/overview.properties?key=overview.page-content.page-description.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/overview.properties?key=overview.page-content.content-divider.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/overview.properties?key=overview.subtitle-id">
        <source>overview/page-content/page-title</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/overview.properties?key=overview.description-id">
        <source>overview/page-content/page-description</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/purpleMesh/swt/root.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=theme" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.overview.link-icon" translate="no">
        <source>../graphics/icons/etool/overview72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.tutorials.link-icon" translate="no">
        <source>../graphics/icons/etool/tutorials72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.samples.link-icon" translate="no">
        <source>../graphics/icons/etool/samples72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.whatsnew.link-icon" translate="no">
        <source>../graphics/icons/etool/whatsnew72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.firststeps.link-icon" translate="no">
        <source>../graphics/icons/etool/firsteps72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.webresources.link-icon" translate="no">
        <source>../graphics/icons/etool/webrsrc72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.action-links.workbench.link-icon" translate="no">
        <source>../graphics/icons/etool/wb48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.overview.hover-icon" translate="no">
        <source>../graphics/icons/ctool/overview72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.tutorials.hover-icon" translate="no">
        <source>../graphics/icons/ctool/tutorials72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.samples.hover-icon" translate="no">
        <source>../graphics/icons/ctool/samples72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.whatsnew.hover-icon" translate="no">
        <source>../graphics/icons/ctool/whatsnew72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.action-links.workbench.hover-icon" translate="no">
        <source>../graphics/icons/ctool/wb48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.overview.small-link-icon" translate="no">
        <source>../graphics/icons/etool/overview48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.tutorials.small-link-icon" translate="no">
        <source>../graphics/icons/etool/tutorials48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.samples.small-link-icon" translate="no">
        <source>../graphics/icons/etool/samples48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.whatsnew.small-link-icon" translate="no">
        <source>../graphics/icons/etool/whatsnew48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.firststeps.small-link-icon" translate="no">
        <source>../graphics/icons/etool/firsteps48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.webresources.small-link-icon" translate="no">
        <source>../graphics/icons/etool/webrsrc48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.action-links.workbench.small-link-icon" translate="no">
        <source>../graphics/icons/etool/wb48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.overview.small-hover-icon" translate="no">
        <source>../graphics/icons/ctool/overview48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.tutorials.small-hover-icon" translate="no">
        <source>../graphics/icons/ctool/tutorials48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.samples.small-hover-icon" translate="no">
        <source>../graphics/icons/ctool/samples48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.whatsnew.small-hover-icon" translate="no">
        <source>../graphics/icons/ctool/whatsnew48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.firststeps.small-hover-icon" translate="no">
        <source>../graphics/icons/ctool/firsteps48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.webresources.small-hover-icon" translate="no">
        <source>../graphics/icons/ctool/webrsrc48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.action-links.workbench.small-hover-icon" translate="no">
        <source>../graphics/icons/ctool/wb48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.layout.ncolumns" translate="no">
        <source>1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.links-background.page-links.layout.hspacing" translate="no">
        <source>40</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/root.properties?key=root.layout.vspacing" translate="no">
        <source>35</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/purpleMesh/swt/samples.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/samples.properties?key=samples.page-content.layout.vspacing" translate="no">
        <source>40</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/samples.properties?key=samples.page-content.layout.ncolumns" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/samples.properties?key=samples.page-content.page-title.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/samples.properties?key=samples.page-content.page-description.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/samples.properties?key=samples.page-content.content-divider.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/samples.properties?key=description-style-id">
        <source>group-description</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/samples.properties?key=samples.subtitle-id">
        <source>samples/page-content/page-title</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/samples.properties?key=samples.description-id">
        <source>samples/page-content/page-description</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/purpleMesh/swt/standby.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=theme" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.links-background.page-links.overview.link-icon" translate="no">
        <source>../graphics/icons/etool/overview72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.links-background.page-links.tutorials.link-icon" translate="no">
        <source>../graphics/icons/etool/tutorials72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.links-background.page-links.samples.link-icon" translate="no">
        <source>../graphics/icons/etool/samples72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.links-background.page-links.whatsnew.link-icon" translate="no">
        <source>../graphics/icons/etool/whatsnew72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.links-background.page-links.firststeps.link-icon" translate="no">
        <source>../graphics/icons/ctool/firsteps72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.links-background.page-links.webresources.link-icon" translate="no">
        <source>../graphics/icons/ctool/webrsrc72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.action-links.workbench.link-icon" translate="no">
        <source>../graphics/icons/etool/wb48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.links-background.page-links.overview.hover-icon" translate="no">
        <source>../graphics/icons/ctool/overview72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.links-background.page-links.tutorials.hover-icon" translate="no">
        <source>../graphics/icons/ctool/tutorials72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.links-background.page-links.samples.hover-icon" translate="no">
        <source>../graphics/icons/ctool/samples72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.links-background.page-links.whatsnew.hover-icon" translate="no">
        <source>../graphics/icons/ctool/whatsnew72.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.action-links.workbench.hover-icon" translate="no">
        <source>../graphics/icons/ctool/wb48.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.links-background.page-links.layout.vspacing" translate="no">
        <source>30</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.layout.vspacing" translate="no">
        <source>35</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.show-link-description" translate="no">
        <source>false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/standby.properties?key=standby.show-home-page-navigation" translate="no">
        <source>false</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/purpleMesh/swt/tutorials.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/tutorials.properties?key=tutorials.page-content.layout.vspacing" translate="no">
        <source>40</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/tutorials.properties?key=tutorials.page-content.layout.ncolumns" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/tutorials.properties?key=tutorials.page-content.page-title.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/tutorials.properties?key=tutorials.page-content.page-description.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/tutorials.properties?key=tutorials.page-content.content-divider.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/tutorials.properties?key=tutorials.subtitle-id">
        <source>tutorials/page-content/page-title</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/tutorials.properties?key=tutorials.description-id">
        <source>tutorials/page-content/page-description</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/purpleMesh/swt/webresources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/webresources.properties?key=webresources.page-content.layout.vspacing" translate="no">
        <source>40 </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/webresources.properties?key=webresources.page-content.layout.ncolumns" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/webresources.properties?key=webresources.page-content.page-title.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/webresources.properties?key=webresources.page-content.page-description.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/webresources.properties?key=webresources.page-content.content-divider.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/webresources.properties?key=webresources.subtitle-id">
        <source>news/page-content/page-title</source>
      </trans-unit>
    </body>
  </file>
  <file original="/themes/purpleMesh/swt/whatsnew.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/whatsnew.properties?key=theme" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/whatsnew.properties?key=whatsnew.page-content.layout.vspacing" translate="no">
        <source>40 </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/whatsnew.properties?key=whatsnew.page-content.layout.ncolumns" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/whatsnew.properties?key=whatsnew.page-content.page-title.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/whatsnew.properties?key=whatsnew.page-content.page-description.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/whatsnew.properties?key=whatsnew.page-content.content-divider.layout.colspan" translate="no">
        <source>2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/whatsnew.properties?key=whatsnew.separator.fg">
        <source>#dfdfe4</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/whatsnew.properties?key=whatsnew.link-icon" translate="no">
        <source>../graphics/icons/obj48/new_obj.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/whatsnew.properties?key=whatsnew.hover-icon" translate="no">
        <source>../graphics/icons/obj48/newhov_obj.gif</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/themes/purpleMesh/swt/whatsnew.properties?key=whatsnew.subtitle-id">
        <source>whatsnew/page-content/page-title</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/ui/internal/intro/universal/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_overview_name">
        <source>Overview</source>
        <target>概要</target>
        <alt-trans tool-id="xliff">
          <source>Overview</source>
          <target>概要</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Overview</source>
          <target>概要</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_overview_alt">
        <source>Overview</source>
        <target>概要</target>
        <alt-trans tool-id="xliff">
          <source>Overview</source>
          <target>概要</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Overview</source>
          <target>概要</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_overview_tooltip">
        <source>Get an overview of the features</source>
        <target>フィーチャーの概要</target>
        <alt-trans tool-id="xliff">
          <source>Get an overview of the features</source>
          <target>フィーチャーの概要</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Get an overview of the features</source>
          <target>フィーチャーの概要</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_firststeps_name">
        <source>First Steps</source>
        <target>ファースト・ステップ</target>
        <alt-trans tool-id="xliff">
          <source>First Steps</source>
          <target>ファースト・ステップ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>First Steps</source>
          <target>ファースト・ステップ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_firststeps_alt">
        <source>First Steps</source>
        <target>ファースト・ステップ</target>
        <alt-trans tool-id="xliff">
          <source>First Steps</source>
          <target>ファースト・ステップ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>First Steps</source>
          <target>ファースト・ステップ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_firststeps_tooltip">
        <source>Take your first steps</source>
        <target>ファースト・ステップの開始</target>
        <alt-trans tool-id="xliff">
          <source>Take your first steps</source>
          <target>ファースト・ステップの開始</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Take your first steps</source>
          <target>ファースト・ステップの開始</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_tutorials_name">
        <source>Tutorials</source>
        <target>チュートリアル</target>
        <alt-trans tool-id="xliff">
          <source>Tutorials</source>
          <target>チュートリアル</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Tutorials</source>
          <target>チュートリアル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_tutorials_alt">
        <source>Tutorials</source>
        <target>チュートリアル</target>
        <alt-trans tool-id="xliff">
          <source>Tutorials</source>
          <target>チュートリアル</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Tutorials</source>
          <target>チュートリアル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_tutorials_tooltip">
        <source>Go through tutorials</source>
        <target>チュートリアルの実行</target>
        <alt-trans tool-id="xliff">
          <source>Go through tutorials</source>
          <target>チュートリアルの実行</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Go through tutorials</source>
          <target>チュートリアルの実行</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_samples_name">
        <source>Samples</source>
        <target>サンプル</target>
        <alt-trans tool-id="xliff">
          <source>Samples</source>
          <target>サンプル</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Samples</source>
          <target>サンプル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_samples_alt">
        <source>Samples</source>
        <target>サンプル</target>
        <alt-trans tool-id="xliff">
          <source>Samples</source>
          <target>サンプル</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Samples</source>
          <target>サンプル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_samples_tooltip">
        <source>Try out the samples</source>
        <target>サンプルの試行</target>
        <alt-trans tool-id="xliff">
          <source>Try out the samples</source>
          <target>サンプルの試行</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Try out the samples</source>
          <target>サンプルの試行</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_whatsnew_name">
        <source>What's New</source>
        <target>新機能</target>
        <alt-trans tool-id="xliff">
          <source>What's New</source>
          <target>新機能</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>What's New</source>
          <target>新機能</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_whatsnew_alt">
        <source>What's New</source>
        <target>新機能</target>
        <alt-trans tool-id="xliff">
          <source>What's New</source>
          <target>新機能</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>What's New</source>
          <target>新機能</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_whatsnew_tooltip">
        <source>Find out what is new</source>
        <target>新機能について</target>
        <alt-trans tool-id="xliff">
          <source>Find out what is new</source>
          <target>新機能について</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Find out what is new</source>
          <target>新機能について</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_migrate_name">
        <source>Migrate</source>
        <target>マイグレーション</target>
        <alt-trans tool-id="xliff">
          <source>Migrate</source>
          <target>マイグレーション</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Migrate</source>
          <target>マイグレーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_migrate_alt">
        <source>Migrate</source>
        <target>マイグレーション</target>
        <alt-trans tool-id="xliff">
          <source>Migrate</source>
          <target>マイグレーション</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Migrate</source>
          <target>マイグレーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_migrate_tooltip">
        <source>Migrate to the new release</source>
        <target>新規リリースへのマイグレーション</target>
        <alt-trans tool-id="xliff">
          <source>Migrate to the new release</source>
          <target>新規リリースへのマイグレーション</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Migrate to the new release</source>
          <target>新規リリースへのマイグレーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_customize_label">
        <source>Customize</source>
        <target>カスタマイズ</target>
        <alt-trans tool-id="xliff">
          <source>Customize</source>
          <target>カスタマイズ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Customize</source>
          <target>カスタマイズ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_webresources_name">
        <source>Web Resources</source>
        <target>Web リソース</target>
        <alt-trans tool-id="xliff">
          <source>Web Resources</source>
          <target>Web リソース</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Resources</source>
          <target>Web リソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_webresources_alt">
        <source>Web Resources</source>
        <target>Web リソース</target>
        <alt-trans tool-id="xliff">
          <source>Web Resources</source>
          <target>Web リソース</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Resources</source>
          <target>Web リソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_webresources_tooltip">
        <source>Read more on the Web</source>
        <target>Web 上の詳細情報</target>
        <alt-trans tool-id="xliff">
          <source>Read more on the Web</source>
          <target>Web 上の詳細情報</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Read more on the Web</source>
          <target>Web 上の詳細情報</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_workbench_name">
        <source>Workbench</source>
        <target>ワークベンチ</target>
        <alt-trans tool-id="xliff">
          <source>Workbench</source>
          <target>ワークベンチ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Workbench</source>
          <target>ワークベンチ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_workbench_alt">
        <source>Go to the workbench</source>
        <target>ワークベンチにジャンプ</target>
        <alt-trans tool-id="xliff">
          <source>Go to the workbench</source>
          <target>ワークベンチにジャンプ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Go to the workbench</source>
          <target>ワークベンチにジャンプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_workbench_tooltip">
        <source>Go to the workbench</source>
        <target>ワークベンチにジャンプ</target>
        <alt-trans tool-id="xliff">
          <source>Go to the workbench</source>
          <target>ワークベンチにジャンプ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Go to the workbench</source>
          <target>ワークベンチにジャンプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_overview_nav">
        <source>Overview</source>
        <target>概要</target>
        <alt-trans tool-id="xliff">
          <source>Overview</source>
          <target>概要</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Overview</source>
          <target>概要</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_firststeps_nav">
        <source>First Steps</source>
        <target>ファースト・ステップ</target>
        <alt-trans tool-id="xliff">
          <source>First Steps</source>
          <target>ファースト・ステップ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>First Steps</source>
          <target>ファースト・ステップ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_customize_text">
        <source>Customize page</source>
        <target>ページのカスタマイズ</target>
        <alt-trans tool-id="xliff">
          <source>Customize page</source>
          <target>ページのカスタマイズ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Customize page</source>
          <target>ページのカスタマイズ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_tutorials_nav">
        <source>Tutorials</source>
        <target>チュートリアル</target>
        <alt-trans tool-id="xliff">
          <source>Tutorials</source>
          <target>チュートリアル</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Tutorials</source>
          <target>チュートリアル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_samples_nav">
        <source>Samples</source>
        <target>サンプル</target>
        <alt-trans tool-id="xliff">
          <source>Samples</source>
          <target>サンプル</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Samples</source>
          <target>サンプル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_whatsnew_nav">
        <source>What's New</source>
        <target>新機能</target>
        <alt-trans tool-id="xliff">
          <source>What's New</source>
          <target>新機能</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>What's New</source>
          <target>新機能</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_migrate_nav">
        <source>Migrate</source>
        <target>マイグレーション</target>
        <alt-trans tool-id="xliff">
          <source>Migrate</source>
          <target>マイグレーション</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Migrate</source>
          <target>マイグレーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=SharedIntroConfigurer_webresources_nav">
        <source>Web Resources</source>
        <target>Web リソース</target>
        <alt-trans tool-id="xliff">
          <source>Web Resources</source>
          <target>Web リソース</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Resources</source>
          <target>Web リソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_left">
        <source>&amp;Left Column:</source>
        <target>左の列(&amp;L):</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Left Column:</source>
          <target>左の列(&amp;L):</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Left Column:</source>
          <target>左の列(&amp;L):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_up">
        <source>Move Up</source>
        <target>上へ移動</target>
        <alt-trans tool-id="xliff">
          <source>Move Up</source>
          <target>上へ移動</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Move Up</source>
          <target>上へ移動</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_down">
        <source>Move Down</source>
        <target>下へ移動</target>
        <alt-trans tool-id="xliff">
          <source>Move Down</source>
          <target>下へ移動</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Move Down</source>
          <target>下へ移動</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_home">
        <source>&amp;Home</source>
        <target>ホーム(&amp;H)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Home</source>
          <target>ホーム(&amp;H)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Home</source>
          <target>ホーム(&amp;H)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_right">
        <source>Right &amp;Column:</source>
        <target>右の列(&amp;C):</target>
        <alt-trans tool-id="xliff">
          <source>Right &amp;Column:</source>
          <target>右の列(&amp;C):</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Right &amp;Column:</source>
          <target>右の列(&amp;C):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_browse">
        <source>Browse...</source>
        <target>参照...</target>
        <alt-trans tool-id="xliff">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_browseTitle">
        <source>Select the background image file</source>
        <target>背景のイメージ・ファイルの選択</target>
        <alt-trans tool-id="xliff">
          <source>Select the background image file</source>
          <target>背景のイメージ・ファイルの選択</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select the background image file</source>
          <target>背景のイメージ・ファイルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_preview">
        <source>Preview:</source>
        <target>プレビュー:</target>
        <alt-trans tool-id="xliff">
          <source>Preview:</source>
          <target>プレビュー:</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Preview:</source>
          <target>プレビュー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_samples">
        <source>&amp;Samples</source>
        <target>サンプル(&amp;S)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Samples</source>
          <target>サンプル(&amp;S)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Samples</source>
          <target>サンプル(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_migrate">
        <source>&amp;Migrate</source>
        <target>マイグレーション(&amp;M)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Migrate</source>
          <target>マイグレーション(&amp;M)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Migrate</source>
          <target>マイグレーション(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_moveTo">
        <source>Move To</source>
        <target>移動</target>
        <alt-trans tool-id="xliff">
          <source>Move To</source>
          <target>移動</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Move To</source>
          <target>移動</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_available">
        <source>Ava&amp;ilable Extensions:</source>
        <target>可能な拡張(&amp;I):</target>
        <alt-trans tool-id="xliff">
          <source>Ava&amp;ilable Extensions:</source>
          <target>可能な拡張(&amp;I):</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ava&amp;ilable Extensions:</source>
          <target>可能な拡張(&amp;I):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_background">
        <source>Hom&amp;e Page Theme:</source>
        <target>ホーム・ページのテーマ(&amp;E):</target>
        <alt-trans tool-id="xliff">
          <source>Hom&amp;e Page Theme:</source>
          <target>ホーム・ページのテーマ(&amp;E):</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Hom&amp;e Page Theme:</source>
          <target>ホーム・ページのテーマ(&amp;E):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_firststeps">
        <source>&amp;First Steps</source>
        <target>ファースト・ステップ(&amp;F)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;First Steps</source>
          <target>ファースト・ステップ(&amp;F)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;First Steps</source>
          <target>ファースト・ステップ(&amp;F)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_applyToAll">
        <source>Appl&amp;y settings to all the products sharing this workbench</source>
        <target>このワークベンチを共用するすべての製品に設定を適用(&amp;Y)</target>
        <alt-trans tool-id="xliff">
          <source>Appl&amp;y settings to all the products sharing this workbench</source>
          <target>このワークベンチを共用するすべての製品に設定を適用(&amp;Y)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Appl&amp;y settings to all the products sharing this workbench</source>
          <target>このワークベンチを共用するすべての製品に設定を適用(&amp;Y)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_menu_top_right">
        <source>Top Right</source>
        <target>右上</target>
        <alt-trans tool-id="xliff">
          <source>Top Right</source>
          <target>右上</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Top Right</source>
          <target>右上</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_webresources">
        <source>Web &amp;Resources</source>
        <target>Web リソース(&amp;R)</target>
        <alt-trans tool-id="xliff">
          <source>Web &amp;Resources</source>
          <target>Web リソース(&amp;R)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web &amp;Resources</source>
          <target>Web リソース(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_addSeparator">
        <source>Add Separator</source>
        <target>セパレーターの追加</target>
        <alt-trans tool-id="xliff">
          <source>Add Separator</source>
          <target>セパレーターの追加</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add Separator</source>
          <target>セパレーターの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_removeSeparator">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="xliff">
          <source>Remove</source>
          <target>除去</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_menu_bottom_left">
        <source>Bottom Left</source>
        <target>左下</target>
        <alt-trans tool-id="xliff">
          <source>Bottom Left</source>
          <target>左下</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Bottom Left</source>
          <target>左下</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_menu_bottom_right">
        <source>Bottom Right</source>
        <target>右下</target>
        <alt-trans tool-id="xliff">
          <source>Bottom Right</source>
          <target>右下</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Bottom Right</source>
          <target>右下</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_horizontalSeparator">
        <source>[Horizontal separator]</source>
        <target>[水平セパレーター]</target>
        <alt-trans tool-id="xliff">
          <source>[Horizontal separator]</source>
          <target>[水平セパレーター]</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>[Horizontal separator]</source>
          <target>[水平セパレーター]</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_rootpages">
        <source>Root Pa&amp;ges:</source>
        <target>ルート・ページ(&amp;G):</target>
        <alt-trans tool-id="xliff">
          <source>Root Pa&amp;ges:</source>
          <target>ルート・ページ(&amp;G):</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Root Pa&amp;ges:</source>
          <target>ルート・ページ(&amp;G):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_overview">
        <source>&amp;Overview</source>
        <target>概要(&amp;O)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Overview</source>
          <target>概要(&amp;O)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Overview</source>
          <target>概要(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_tutorials">
        <source>&amp;Tutorials</source>
        <target>チュートリアル(&amp;T)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Tutorials</source>
          <target>チュートリアル(&amp;T)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Tutorials</source>
          <target>チュートリアル(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_whatsnew">
        <source>&amp;What's New</source>
        <target>新機能(&amp;W)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;What's New</source>
          <target>新機能(&amp;W)</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;What's New</source>
          <target>新機能(&amp;W)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_pageDesc">
        <source>Use drag and drop to position extensions on the page.</source>
        <target>拡張をドラッグ・アンド・ドロップしてページの配置を設定します。</target>
        <alt-trans tool-id="xliff">
          <source>Use drag and drop to position extensions on the page.</source>
          <target>拡張をドラッグ・アンド・ドロップしてページの配置を設定します。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Use drag and drop to position extensions on the page.</source>
          <target>拡張をドラッグ・アンド・ドロップしてページの配置を設定します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_serialize">
        <source>Sa&amp;ve As...</source>
        <target>別名保管(&amp;V)...</target>
        <alt-trans tool-id="xliff">
          <source>Sa&amp;ve As...</source>
          <target>別名保管(&amp;V)...</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Sa&amp;ve As...</source>
          <target>別名保管(&amp;V)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_menu_top_left">
        <source>Top Left</source>
        <target>左上</target>
        <alt-trans tool-id="xliff">
          <source>Top Left</source>
          <target>左上</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Top Left</source>
          <target>左上</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_serializeTitle">
        <source>Save the page layout data as a file</source>
        <target>ページ・レイアウト・データをファイルとして保管する</target>
        <alt-trans tool-id="xliff">
          <source>Save the page layout data as a file</source>
          <target>ページ・レイアウト・データをファイルとして保存する</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Save the page layout data as a file</source>
          <target>ページ・レイアウト・データをファイルとして保管する</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_menu_available">
        <source>Available</source>
        <target>使用可能</target>
        <alt-trans tool-id="xliff">
          <source>Available</source>
          <target>使用可能</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Available</source>
          <target>使用可能</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_NoMnemonic_overview">
        <source>Overview</source>
        <target>概要</target>
        <alt-trans tool-id="xliff">
          <source>Overview</source>
          <target>概要</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Overview</source>
          <target>概要</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_NoMnemonic_firststeps">
        <source>First Steps</source>
        <target>ファースト・ステップ</target>
        <alt-trans tool-id="xliff">
          <source>First Steps</source>
          <target>ファースト・ステップ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>First Steps</source>
          <target>ファースト・ステップ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_NoMnemonic_tutorials">
        <source>Tutorials</source>
        <target>チュートリアル</target>
        <alt-trans tool-id="xliff">
          <source>Tutorials</source>
          <target>チュートリアル</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Tutorials</source>
          <target>チュートリアル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_NoMnemonic_samples">
        <source>Samples</source>
        <target>サンプル</target>
        <alt-trans tool-id="xliff">
          <source>Samples</source>
          <target>サンプル</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Samples</source>
          <target>サンプル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_NoMnemonic_whatsnew">
        <source>What's New</source>
        <target>新機能</target>
        <alt-trans tool-id="xliff">
          <source>What's New</source>
          <target>新機能</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>What's New</source>
          <target>新機能</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_NoMnemonic_webresources">
        <source>Web Resources</source>
        <target>Web リソース</target>
        <alt-trans tool-id="xliff">
          <source>Web Resources</source>
          <target>Web リソース</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Resources</source>
          <target>Web リソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_NoMnemonic_migrate">
        <source>Migrate</source>
        <target>マイグレーション</target>
        <alt-trans tool-id="xliff">
          <source>Migrate</source>
          <target>マイグレーション</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Migrate</source>
          <target>マイグレーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=WelcomeCustomizationPreferencePage_Customize">
        <source>Customize</source>
        <target>カスタマイズ</target>
        <alt-trans tool-id="xliff">
          <source>Customize</source>
          <target>カスタマイズ</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Customize</source>
          <target>カスタマイズ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=ExtensionData_callout">
        <source>Callout</source>
        <target>コールアウト</target>
        <alt-trans tool-id="xliff">
          <source>Callout</source>
          <target>コールアウト</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Callout</source>
          <target>コールアウト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=ExtensionData_low">
        <source>Low</source>
        <target>低</target>
        <alt-trans tool-id="xliff">
          <source>Low</source>
          <target>低</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Low</source>
          <target>低</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=ExtensionData_medium">
        <source>Medium</source>
        <target>中</target>
        <alt-trans tool-id="xliff">
          <source>Medium</source>
          <target>中</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Medium</source>
          <target>中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=ExtensionData_high">
        <source>High</source>
        <target>高</target>
        <alt-trans tool-id="xliff">
          <source>High</source>
          <target>高</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>High</source>
          <target>高</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.intro.universal/org/eclipse/ui/internal/intro/universal/Messages.properties?key=ExtensionData_new">
        <source>New</source>
        <target>新規</target>
        <alt-trans tool-id="xliff">
          <source>New</source>
          <target>新規</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New</source>
          <target>新規</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>